.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.496000px;}
.lsf{letter-spacing:-2.370288px;}
.ls3{letter-spacing:-1.600000px;}
.ls13{letter-spacing:-1.280000px;}
.lsa{letter-spacing:-1.248000px;}
.ls7{letter-spacing:-1.224000px;}
.ls12{letter-spacing:-0.880000px;}
.ls9{letter-spacing:-0.836000px;}
.ls14{letter-spacing:-0.608000px;}
.ls18{letter-spacing:-0.544000px;}
.ls17{letter-spacing:-0.480000px;}
.ls19{letter-spacing:-0.320000px;}
.ls10{letter-spacing:-0.257640px;}
.ls16{letter-spacing:-0.160000px;}
.ls1{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.051528px;}
.lse{letter-spacing:0.128820px;}
.ls15{letter-spacing:0.576000px;}
.lsc{letter-spacing:0.618336px;}
.lsb{letter-spacing:0.644100px;}
.ls4{letter-spacing:0.700000px;}
.ls5{letter-spacing:0.800000px;}
.ls8{letter-spacing:0.936000px;}
.ls6{letter-spacing:1.280000px;}
.lsd{letter-spacing:1.545840px;}
.ls0{letter-spacing:4.159344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-7.648000px;}
.ws0{word-spacing:-4.159344px;}
.ws1a{word-spacing:-1.664000px;}
.ws6{word-spacing:-1.280000px;}
.ws5{word-spacing:-0.800000px;}
.ws3{word-spacing:-0.700000px;}
.ws9{word-spacing:-0.644100px;}
.wsa{word-spacing:-0.618336px;}
.ws18{word-spacing:-0.512000px;}
.wse{word-spacing:-0.257640px;}
.wsf{word-spacing:-0.051528px;}
.ws1{word-spacing:0.000000px;}
.ws1d{word-spacing:0.160000px;}
.wsd{word-spacing:0.257640px;}
.ws22{word-spacing:0.320000px;}
.ws1f{word-spacing:0.384000px;}
.ws19{word-spacing:0.480000px;}
.ws1b{word-spacing:0.544000px;}
.ws15{word-spacing:0.608000px;}
.ws8{word-spacing:0.618336px;}
.wsb{word-spacing:0.644100px;}
.ws11{word-spacing:0.836000px;}
.ws10{word-spacing:0.880000px;}
.ws7{word-spacing:1.224000px;}
.ws13{word-spacing:1.248000px;}
.ws12{word-spacing:1.280000px;}
.ws20{word-spacing:1.856000px;}
.ws16{word-spacing:2.112000px;}
.ws17{word-spacing:2.176000px;}
.wsc{word-spacing:2.370288px;}
.ws4{word-spacing:2.496000px;}
.ws14{word-spacing:4.256000px;}
.ws21{word-spacing:4.288000px;}
.ws1e{word-spacing:6.496000px;}
.ws1c{word-spacing:11.296000px;}
._3{margin-left:-135.904000px;}
._7{margin-left:-2.834040px;}
._5{margin-left:-1.224000px;}
._2{width:1.372000px;}
._0{width:2.870960px;}
._1{width:6.748000px;}
._8{width:219.384000px;}
._9{width:292.966120px;}
._a{width:649.600000px;}
._b{width:651.094979px;}
._6{width:724.988800px;}
._4{width:2923.072000px;}
.fc5{color:rgb(143,146,148);}
.fc4{color:rgb(1,1,1);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(149,151,154);}
.fc6{color:rgb(143,145,148);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(109,110,113);}
.fs8{font-size:22.776400px;}
.fs9{font-size:25.764000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:29.709600px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fsa{font-size:47.865600px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:68.640000px;}
.y0{bottom:0.000000px;}
.y4{bottom:30.348904px;}
.y3{bottom:30.594180px;}
.ya{bottom:30.595316px;}
.y5{bottom:30.630518px;}
.y6c{bottom:30.731581px;}
.y9{bottom:52.234853px;}
.y3b{bottom:69.333788px;}
.y60{bottom:69.341102px;}
.y3a{bottom:82.191827px;}
.y5f{bottom:82.199141px;}
.y4b{bottom:98.458196px;}
.y4a{bottom:111.316234px;}
.y47{bottom:126.478187px;}
.y2{bottom:130.019361px;}
.y8{bottom:134.430708px;}
.y46{bottom:139.336225px;}
.y29{bottom:144.194878px;}
.y5a{bottom:153.686322px;}
.y35{bottom:153.708264px;}
.y7d{bottom:156.261470px;}
.y59{bottom:166.544360px;}
.y34{bottom:166.566302px;}
.y7c{bottom:167.162656px;}
.y7b{bottom:178.063843px;}
.y68{bottom:180.521443px;}
.y43{bottom:180.550699px;}
.y7a{bottom:192.825867px;}
.y1e{bottom:192.974168px;}
.y67{bottom:193.379481px;}
.y42{bottom:193.408737px;}
.y25{bottom:193.630738px;}
.y79{bottom:203.727053px;}
.y1d{bottom:205.887646px;}
.y24{bottom:206.355034px;}
.y1f{bottom:206.418851px;}
.y55{bottom:208.497550px;}
.y33{bottom:208.519492px;}
.y32{bottom:221.348274px;}
.y54{bottom:221.355588px;}
.y6b{bottom:225.404744px;}
.y3f{bottom:236.941754px;}
.y64{bottom:236.949068px;}
.y23{bottom:240.780186px;}
.y3e{bottom:249.799792px;}
.y63{bottom:249.807106px;}
.y22{bottom:250.479006px;}
.y21{bottom:261.794296px;}
.y2d{bottom:263.345348px;}
.y4f{bottom:263.359976px;}
.y20{bottom:273.109586px;}
.y2c{bottom:276.203386px;}
.y4e{bottom:276.218014px;}
.y12{bottom:290.352424px;}
.y2f{bottom:291.533561px;}
.y51{bottom:291.548189px;}
.y28{bottom:300.896029px;}
.y27{bottom:304.039772px;}
.y2e{bottom:304.391599px;}
.y50{bottom:304.406227px;}
.y11{bottom:305.868446px;}
.y39{bottom:322.749777px;}
.y5e{bottom:322.757091px;}
.y82{bottom:325.648309px;}
.y38{bottom:335.607815px;}
.y5d{bottom:335.615129px;}
.y81{bottom:350.011893px;}
.y1b{bottom:350.784401px;}
.y49{bottom:352.430049px;}
.y78{bottom:359.777540px;}
.y80{bottom:360.913080px;}
.y1a{bottom:363.697765px;}
.y26{bottom:363.924078px;}
.y1c{bottom:364.228971px;}
.y48{bottom:365.288087px;}
.y77{bottom:370.678726px;}
.y7f{bottom:371.814266px;}
.y37{bottom:380.442726px;}
.y5c{bottom:380.450040px;}
.y76{bottom:381.579913px;}
.y7e{bottom:385.440750px;}
.y1{bottom:390.109069px;}
.y36{bottom:393.300764px;}
.y5b{bottom:393.308078px;}
.y14{bottom:395.337665px;}
.y75{bottom:396.341936px;}
.y74{bottom:407.243123px;}
.y6a{bottom:407.658175px;}
.y45{bottom:407.687431px;}
.y13{bottom:408.116921px;}
.y69{bottom:420.516214px;}
.y44{bottom:420.545470px;}
.y58{bottom:435.049161px;}
.y57{bottom:435.085731px;}
.y56{bottom:447.907199px;}
.y15{bottom:452.889798px;}
.y66{bottom:462.352379px;}
.y41{bottom:462.374321px;}
.y40{bottom:474.764262px;}
.y65{bottom:474.771576px;}
.y17{bottom:490.263835px;}
.y31{bottom:490.357742px;}
.y53{bottom:490.372370px;}
.y30{bottom:503.215780px;}
.y52{bottom:503.230408px;}
.y18{bottom:507.903318px;}
.y3d{bottom:516.768650px;}
.y62{bottom:516.775964px;}
.y73{bottom:521.401485px;}
.y16{bottom:526.196871px;}
.y3c{bottom:529.626688px;}
.y61{bottom:529.634002px;}
.y19{bottom:544.720031px;}
.y2b{bottom:544.949549px;}
.y4d{bottom:544.964177px;}
.y2a{bottom:557.807587px;}
.y4c{bottom:557.822215px;}
.y71{bottom:558.069216px;}
.y70{bottom:569.294372px;}
.y72{bottom:570.312952px;}
.y6f{bottom:610.453846px;}
.y7{bottom:610.637917px;}
.y10{bottom:610.643481px;}
.yd{bottom:611.205687px;}
.y6d{bottom:622.106987px;}
.yb{bottom:622.858829px;}
.ye{bottom:623.432163px;}
.yc{bottom:623.994369px;}
.y6e{bottom:624.378068px;}
.y6{bottom:624.562707px;}
.yf{bottom:624.567703px;}
.h11{height:18.781956px;}
.h7{height:20.468000px;}
.he{height:20.772077px;}
.h2{height:20.788016px;}
.h13{height:22.976000px;}
.h4{height:23.232000px;}
.h15{height:23.328000px;}
.h10{height:23.496768px;}
.hf{height:26.316000px;}
.hd{height:28.760000px;}
.ha{height:29.184000px;}
.hb{height:32.832000px;}
.h14{height:34.367501px;}
.h6{height:36.480000px;}
.hc{height:40.128000px;}
.h9{height:46.784000px;}
.h5{height:49.603125px;}
.h12{height:353.720795px;}
.h3{height:417.878820px;}
.h8{height:516.670824px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w4{width:355.991875px;}
.w2{width:877.204860px;}
.w3{width:892.534654px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x7{left:20.908249px;}
.x9{left:22.710805px;}
.x4{left:39.079732px;}
.x2{left:40.879450px;}
.xa{left:41.886333px;}
.x3{left:46.646972px;}
.x1a{left:53.918177px;}
.x1b{left:57.660237px;}
.xe{left:69.776452px;}
.x1{left:195.076734px;}
.x18{left:219.303486px;}
.x1c{left:246.351374px;}
.x1d{left:249.874842px;}
.x19{left:314.912289px;}
.xb{left:497.663810px;}
.xc{left:514.703614px;}
.xd{left:516.096354px;}
.x12{left:517.341701px;}
.x10{left:530.393828px;}
.x16{left:541.025097px;}
.x8{left:629.564535px;}
.x14{left:644.442951px;}
.x15{left:729.207626px;}
.xf{left:731.186986px;}
.x17{left:736.255356px;}
.x13{left:741.604319px;}
.x11{left:743.875399px;}
.x5{left:875.527781px;}
.x6{left:911.229167px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.930764pt;}
.lsf{letter-spacing:-2.783154pt;}
.ls3{letter-spacing:-1.878695pt;}
.ls13{letter-spacing:-1.502956pt;}
.lsa{letter-spacing:-1.465382pt;}
.ls7{letter-spacing:-1.437201pt;}
.ls12{letter-spacing:-1.033282pt;}
.ls9{letter-spacing:-0.981618pt;}
.ls14{letter-spacing:-0.713904pt;}
.ls18{letter-spacing:-0.638756pt;}
.ls17{letter-spacing:-0.563608pt;}
.ls19{letter-spacing:-0.375739pt;}
.ls10{letter-spacing:-0.302517pt;}
.ls16{letter-spacing:-0.187869pt;}
.ls1{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.060503pt;}
.lse{letter-spacing:0.151258pt;}
.ls15{letter-spacing:0.676330pt;}
.lsc{letter-spacing:0.726040pt;}
.lsb{letter-spacing:0.756292pt;}
.ls4{letter-spacing:0.821929pt;}
.ls5{letter-spacing:0.939347pt;}
.ls8{letter-spacing:1.099036pt;}
.ls6{letter-spacing:1.502956pt;}
.lsd{letter-spacing:1.815101pt;}
.ls0{letter-spacing:4.883836pt;}
.ws2{word-spacing:-8.980160pt;}
.ws0{word-spacing:-4.883836pt;}
.ws1a{word-spacing:-1.953842pt;}
.ws6{word-spacing:-1.502956pt;}
.ws5{word-spacing:-0.939347pt;}
.ws3{word-spacing:-0.821929pt;}
.ws9{word-spacing:-0.756292pt;}
.wsa{word-spacing:-0.726040pt;}
.ws18{word-spacing:-0.601182pt;}
.wse{word-spacing:-0.302517pt;}
.wsf{word-spacing:-0.060503pt;}
.ws1{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.187869pt;}
.wsd{word-spacing:0.302517pt;}
.ws22{word-spacing:0.375739pt;}
.ws1f{word-spacing:0.450887pt;}
.ws19{word-spacing:0.563608pt;}
.ws1b{word-spacing:0.638756pt;}
.ws15{word-spacing:0.713904pt;}
.ws8{word-spacing:0.726040pt;}
.wsb{word-spacing:0.756292pt;}
.ws11{word-spacing:0.981618pt;}
.ws10{word-spacing:1.033282pt;}
.ws7{word-spacing:1.437201pt;}
.ws13{word-spacing:1.465382pt;}
.ws12{word-spacing:1.502956pt;}
.ws20{word-spacing:2.179286pt;}
.ws16{word-spacing:2.479877pt;}
.ws17{word-spacing:2.555025pt;}
.wsc{word-spacing:2.783154pt;}
.ws4{word-spacing:2.930764pt;}
.ws14{word-spacing:4.997328pt;}
.ws21{word-spacing:5.034901pt;}
.ws1e{word-spacing:7.627500pt;}
.ws1c{word-spacing:13.263584pt;}
._3{margin-left:-159.576316pt;}
._7{margin-left:-3.327685pt;}
._5{margin-left:-1.437201pt;}
._2{width:1.610981pt;}
._0{width:3.371036pt;}
._1{width:7.923394pt;}
._8{width:257.597205pt;}
._9{width:343.996160pt;}
._a{width:762.749992pt;}
._b{width:764.505372pt;}
._6{width:851.270322pt;}
._4{width:3432.224667pt;}
.fs8{font-size:26.743687pt;}
.fs9{font-size:30.251679pt;}
.fs5{font-size:32.877155pt;}
.fs0{font-size:34.884540pt;}
.fs1{font-size:37.573891pt;}
.fs6{font-size:42.270628pt;}
.fs4{font-size:46.967364pt;}
.fs7{font-size:51.664100pt;}
.fsa{font-size:56.203026pt;}
.fs3{font-size:75.147782pt;}
.fs2{font-size:80.595997pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:35.635200pt;}
.y3{bottom:35.923200pt;}
.ya{bottom:35.924533pt;}
.y5{bottom:35.965867pt;}
.y6c{bottom:36.084533pt;}
.y9{bottom:61.333333pt;}
.y3b{bottom:81.410632pt;}
.y60{bottom:81.419220pt;}
.y3a{bottom:96.508336pt;}
.y5f{bottom:96.516924pt;}
.y4b{bottom:115.608048pt;}
.y4a{bottom:130.705752pt;}
.y47{bottom:148.508676pt;}
.y2{bottom:152.666667pt;}
.y8{bottom:157.846400pt;}
.y46{bottom:163.606380pt;}
.y29{bottom:169.311333pt;}
.y5a{bottom:180.456036pt;}
.y35{bottom:180.481800pt;}
.y7d{bottom:183.479733pt;}
.y59{bottom:195.553740pt;}
.y34{bottom:195.579504pt;}
.y7c{bottom:196.279733pt;}
.y7b{bottom:209.079733pt;}
.y68{bottom:211.965408pt;}
.y43{bottom:211.999760pt;}
.y7a{bottom:226.413067pt;}
.y1e{bottom:226.587200pt;}
.y67{bottom:227.063112pt;}
.y42{bottom:227.097464pt;}
.y25{bottom:227.358133pt;}
.y79{bottom:239.213067pt;}
.y1d{bottom:241.750000pt;}
.y24{bottom:242.298800pt;}
.y1f{bottom:242.373733pt;}
.y55{bottom:244.814508pt;}
.y33{bottom:244.840272pt;}
.y32{bottom:259.903624pt;}
.y54{bottom:259.912212pt;}
.y6b{bottom:264.666667pt;}
.y3f{bottom:278.213240pt;}
.y64{bottom:278.221828pt;}
.y23{bottom:282.720267pt;}
.y3e{bottom:293.310944pt;}
.y63{bottom:293.319532pt;}
.y22{bottom:294.108467pt;}
.y21{bottom:307.394700pt;}
.y2d{bottom:309.215920pt;}
.y4f{bottom:309.233096pt;}
.y20{bottom:320.680933pt;}
.y2c{bottom:324.313624pt;}
.y4e{bottom:324.330800pt;}
.y12{bottom:340.927200pt;}
.y2f{bottom:342.314072pt;}
.y51{bottom:342.331248pt;}
.y28{bottom:353.307333pt;}
.y27{bottom:356.998667pt;}
.y2e{bottom:357.411776pt;}
.y50{bottom:357.428952pt;}
.y11{bottom:359.145867pt;}
.y39{bottom:378.967656pt;}
.y5e{bottom:378.976244pt;}
.y82{bottom:382.371067pt;}
.y38{bottom:394.065360pt;}
.y5d{bottom:394.073948pt;}
.y81{bottom:410.978400pt;}
.y1b{bottom:411.885467pt;}
.y49{bottom:413.817760pt;}
.y78{bottom:422.445067pt;}
.y80{bottom:423.778400pt;}
.y1a{bottom:427.048133pt;}
.y26{bottom:427.313867pt;}
.y1c{bottom:427.671867pt;}
.y48{bottom:428.915464pt;}
.y77{bottom:435.245067pt;}
.y7f{bottom:436.578400pt;}
.y37{bottom:446.709800pt;}
.y5c{bottom:446.718388pt;}
.y76{bottom:448.045067pt;}
.y7e{bottom:452.578400pt;}
.y1{bottom:458.059867pt;}
.y36{bottom:461.807504pt;}
.y5b{bottom:461.816092pt;}
.y14{bottom:464.199200pt;}
.y75{bottom:465.378400pt;}
.y74{bottom:478.178400pt;}
.y6a{bottom:478.665748pt;}
.y45{bottom:478.700100pt;}
.y13{bottom:479.204400pt;}
.y69{bottom:493.763452pt;}
.y44{bottom:493.797804pt;}
.y58{bottom:510.827808pt;}
.y57{bottom:510.870748pt;}
.y56{bottom:525.925512pt;}
.y15{bottom:531.776000pt;}
.y66{bottom:542.886812pt;}
.y41{bottom:542.912576pt;}
.y40{bottom:557.460648pt;}
.y65{bottom:557.469236pt;}
.y17{bottom:575.660000pt;}
.y31{bottom:575.770264pt;}
.y53{bottom:575.787440pt;}
.y30{bottom:590.867968pt;}
.y52{bottom:590.885144pt;}
.y18{bottom:596.372000pt;}
.y3d{bottom:606.781532pt;}
.y62{bottom:606.790120pt;}
.y73{bottom:612.221333pt;}
.y16{bottom:617.852000pt;}
.y3c{bottom:621.879236pt;}
.y61{bottom:621.887824pt;}
.y19{bottom:639.601600pt;}
.y2b{bottom:639.871096pt;}
.y4d{bottom:639.888272pt;}
.y2a{bottom:654.968800pt;}
.y4c{bottom:654.985976pt;}
.y71{bottom:655.276000pt;}
.y70{bottom:668.456400pt;}
.y72{bottom:669.652400pt;}
.y6f{bottom:716.785200pt;}
.y7{bottom:717.001333pt;}
.y10{bottom:717.007867pt;}
.yd{bottom:717.668000pt;}
.y6d{bottom:730.468133pt;}
.yb{bottom:731.350933pt;}
.ye{bottom:732.024133pt;}
.yc{bottom:732.684267pt;}
.y6e{bottom:733.134800pt;}
.y6{bottom:733.351600pt;}
.yf{bottom:733.357467pt;}
.h11{height:22.053474pt;}
.h7{height:24.033200pt;}
.he{height:24.390242pt;}
.h2{height:24.408958pt;}
.h13{height:26.978054pt;}
.h4{height:27.278645pt;}
.h15{height:27.391367pt;}
.h10{height:27.589531pt;}
.hf{height:30.899829pt;}
.hd{height:33.769535pt;}
.ha{height:34.267389pt;}
.hb{height:38.550812pt;}
.h14{height:40.353773pt;}
.h6{height:42.834236pt;}
.hc{height:47.117660pt;}
.h9{height:54.933029pt;}
.h5{height:58.243201pt;}
.h12{height:415.333333pt;}
.h3{height:490.666667pt;}
.h8{height:606.666667pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w4{width:418.000000pt;}
.w2{width:1030.000000pt;}
.w3{width:1048.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x7{left:24.550133pt;}
.x9{left:26.666667pt;}
.x4{left:45.886800pt;}
.x2{left:48.000000pt;}
.xa{left:49.182267pt;}
.x3{left:54.772133pt;}
.x1a{left:63.309867pt;}
.x1b{left:67.703733pt;}
.xe{left:81.930400pt;}
.x1{left:229.056000pt;}
.x18{left:257.502667pt;}
.x1c{left:289.261867pt;}
.x1d{left:293.399067pt;}
.x19{left:369.765003pt;}
.xb{left:584.348933pt;}
.xc{left:604.356800pt;}
.xd{left:605.992133pt;}
.x12{left:607.454400pt;}
.x10{left:622.780000pt;}
.x16{left:635.263067pt;}
.x8{left:739.224667pt;}
.x14{left:756.694667pt;}
.x15{left:856.224000pt;}
.xf{left:858.548133pt;}
.x17{left:864.499333pt;}
.x13{left:870.780000pt;}
.x11{left:873.446667pt;}
.x5{left:1028.030800pt;}
.x6{left:1069.950800pt;}
}
